version: "3.9"

services:
  no_thanks_v:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_v
    image: yingshaoxo/static_v
    platform: linux/386
    volumes:
      - "./v_data:/build2"
    restart: "no"
    #restart: unless-stopped
